@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;700&display=swap');

* {
    font-family: 'Nunito', sans-serif;
}

body {
 background-color: #C3DFE0;
}

.panel-heading {
    background-color: #525174;
    color: rgb(248, 248, 248);
    display: flex;
}

.d-flex {
    display: flex;
}

.btn {
    background-color: #525174;
}

.wrapper {
    padding-top: 50px;
}

.panel-heading .selected {
    align-self: flex-end;
    margin-left: auto;
    justify-content: center;
}